#photo-overlay {
  z-index: 999;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 0;
  background-color: black;
  cursor: zoom-out; }

#photo-overlay.visible {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1; }

#photo-container {
  position: fixed;
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }
  #photo-container p {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: -1.9em;
    left: 0;
    right: 0;
    color: #ffffff;
    font-family: 'JosefinSans', sans-serif;
    font-size: 1em; }

#photo-container.visible {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1; }

#photo-preloader {
  position: fixed;
  width: 300px;
  text-align: center;
  margin: 0 auto;
  opacity: 0;
  font-size: 14em;
  color: #323232;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

#photo-preloader.visible {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.16s;
  -moz-transition-duration: 0.16s;
  -ms-transition-duration: 0.16s;
  -o-transition-duration: 0.16s;
  transition-duration: 0.16s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1; }

@-webkit-keyframes preloader-animation {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.05; } }

@-moz-keyframes preloader-animation {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.05; } }

@-o-keyframes preloader-animation {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.05; } }

@keyframes preloader-animation {
  0% {
    opacity: 1; }
  100% {
    opacity: 0.05; } }

#photo-preloader i {
  -webkit-animation-name: preloader-animation;
  -webkit-animation-duration: 0.02s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  -moz-animation-name: preloader-animation;
  -moz-animation-duration: 0.02s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: alternate;
  -ms-animation-name: preloader-animation;
  -ms-animation-duration: 0.02s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: alternate;
  -o-animation-name: preloader-animation;
  -o-animation-duration: 0.02s;
  -o-animation-iteration-count: infinite;
  -o-animation-direction: alternate;
  animation-name: preloader-animation;
  animation-duration: 0.02s;
  animation-iteration-count: infinite;
  animation-direction: alternate; }

@font-face {
  font-family: "MontSerrat";
  src: url("/assets/font/montserrat-regular.eot");
  src: url("/assets/font/montserrat-regular.eot?#iefix") format("embedded-opentype"), url("/assets/font/montserrat-regular.woff2") format("woff2"), url("/assets/font/montserrat-regular.woff") format("woff"), url("/assets/font/montserrat-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "MontSerrat";
  src: url("/assets/font/montserrat-bold.eot");
  src: url("/assets/font/montserrat-bold.eot?#iefix") format("embedded-opentype"), url("/assets/font/montserrat-bold.woff2") format("woff2"), url("/assets/font/montserrat-bold.woff") format("woff"), url("/assets/font/montserrat-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "JosefinSans";
  src: url("/assets/font/josefinsans-regular.eot");
  src: url("/assets/font/josefinsans-regular.eot?#iefix") format("embedded-opentype"), url("/assets/font/josefinsans-regular.woff2") format("woff2"), url("/assets/font/josefinsans-regular.woff") format("woff"), url("/assets/font/josefinsans-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "JosefinSans";
  src: url("/assets/font/josefinsans-bold.eot");
  src: url("/assets/font/josefinsans-bold.eot?#iefix") format("embedded-opentype"), url("/assets/font/josefinsans-bold.woff2") format("woff2"), url("/assets/font/josefinsans-bold.woff") format("woff"), url("/assets/font/josefinsans-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "JosefinSans";
  src: url("/assets/font/josefinsans-italic.eot");
  src: url("/assets/font/josefinsans-italic.eot?#iefix") format("embedded-opentype"), url("/assets/font/josefinsans-italic.woff2") format("woff2"), url("/assets/font/josefinsans-italic.woff") format("woff"), url("/assets/font/josefinsans-italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: "Lato";
  src: url("/assets/font/lato-regular.eot");
  src: url("/assets/font/lato-regular.eot?#iefix") format("embedded-opentype"), url("/assets/font/lato-regular.woff2") format("woff2"), url("/assets/font/lato-regular.woff") format("woff"), url("/assets/font/lato-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Lato";
  src: url("/assets/font/lato-black.eot");
  src: url("/assets/font/lato-black.eot?#iefix") format("embedded-opentype"), url("/assets/font/lato-black.woff2") format("woff2"), url("/assets/font/lato-black.woff") format("woff"), url("/assets/font/lato-black.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "LatoLight";
  src: url("/assets/font/lato-light.eot");
  src: url("/assets/font/lato-light.eot?#iefix") format("embedded-opentype"), url("/assets/font/lato-light.woff2") format("woff2"), url("/assets/font/lato-light.woff") format("woff"), url("/assets/font/lato-light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Icon';
  src: url("/assets/font/icon.eot?94061069");
  src: url("/assets/font/icon.eot?94061069#iefix") format("embedded-opentype"), url("/assets/font/icon.woff?94061069") format("woff"), url("/assets/font/icon.ttf?94061069") format("truetype"), url("/assets/font/icon.svg?94061069#kwadrofont") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"]:before {
  font-family: 'Icon';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline;
  text-decoration: inherit;
  width: 1em;
  margin-right: .02em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: content-box;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  font-size: 0.9em; }

.icon-menu:before {
  content: '\e800'; }

.icon-angle-right:before {
  content: '\e801'; }

.icon-kwadrofonik:before {
  content: '\e802'; }

.icon-facebook:before {
  content: '\e805'; }

.icon-angle-left:before {
  content: '\e806'; }

.icon-angle-up:before {
  content: '\e807'; }

.icon-angle-down:before {
  content: '\e808'; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  background-attachment: fixed;
  background-size: auto;
  background-color: white;
  background-repeat: repeat; }

body {
  margin: 0;
  padding: 0;
  font-family: "MontSerrat", sans-serif;
  text-align: left;
  color: black; }
  @media (min-width: 1200px) {
    body {
      overflow-y: scroll; } }

@keyframes rect-shadow-animation {
  0% {
    box-shadow: 0 0 200px 120px #3b40c6; }
  25% {
    box-shadow: 0 0 200px 120px #23ced4; }
  50% {
    box-shadow: 0 0 200px 120px #e43d4e; }
  75% {
    box-shadow: 0 0 200px 120px #a43de6; }
  100% {
    box-shadow: 0 0 200px 120px #3b40c6; } }

#background-surface {
  background-size: cover;
  background-color: transparent;
  background-position: center center;
  background-color: white;
  display: flex;
  align-items: flex-start;
  align-content: center;
  justify-content: center; }
  #background-surface #rectangle {
    margin: 9em 0;
    padding: 0;
    width: 1040px;
    height: 860px;
    background-color: black;
    animation: 50s infinite rect-shadow-animation; }
    #background-surface #rectangle div#rectangle-inner {
      background-image: url(/kwadrofonik-02.jpg);
      background-position: center center;
      background-size: contain;
      background-repeat: no-repeat;
      width: 100%;
      height: 100%; }
    @media (min-width: 664px) {
      #background-surface #rectangle {
        margin: 12em 0; } }

blockquote {
  margin: 0;
  padding: 0.3em 0 0.3em 2em; }
  @media (min-width: 41.5em) {
    blockquote {
      padding: 1em 0 1em 35%; } }

a:focus {
  outline: 0; }

a {
  text-decoration: none;
  color: inherit; }

img {
  max-width: 100%;
  height: auto; }

figure {
  margin: 1em 0;
  padding: 0; }
  figure figcaption {
    text-align: right; }

a.btn-close {
  float: right;
  padding: 0.7em 0.6em 0.5em  0.6em;
  font-weight: bold;
  background-color: inherit; }

.description p img {
  padding: 0;
  border: 0;
  margin: 0 1.3em 1em 0;
  max-width: 130px;
  cursor: zoom-in;
  height: auto; }

.description p img:last-of-type {
  margin-bottom: 0.4em; }

#svg-surface {
  display: none; }
  @media (min-width: 1000px) {
    #svg-surface {
      display: block; } }

#top {
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #FFFFFF;
  color: #1a1a1a;
  overflow: hidden;
  -webkit-transition-property: top;
  -moz-transition-property: top;
  -ms-transition-property: top;
  -o-transition-property: top;
  transition-property: top;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }
  #top a:hover {
    color: #000000; }

#top.collapsed {
  top: -11.396em;
  -webkit-transition-property: top;
  -moz-transition-property: top;
  -ms-transition-property: top;
  -o-transition-property: top;
  transition-property: top;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

#page-surface-shadow {
  top: 0;
  height: 0;
  z-index: -200; }

#page-surface, #top-inner {
  margin: 2.5em auto 0 auto;
  max-width: 100%; }
  @media (min-width: 41.5em) {
    #page-surface, #top-inner {
      margin: 2.5em auto 0 auto; } }
  @media (min-width: 800px) {
    #page-surface, #top-inner {
      max-width: 45em; } }
  @media (min-width: 1000px) {
    #page-surface, #top-inner {
      max-width: 55em; } }
  @media (min-width: 1200px) {
    #page-surface, #top-inner {
      max-width: 65em; } }

#page-surface {
  position: relative;
  color: white; }
  #page-surface .secondary-menu {
    color: black; }

#top-inner > .header {
  height: 9.5em; }

#page-surface > .header {
  height: 9.5em;
  margin-top: -6.4em; }
  #page-surface > .header a:hover {
    color: "#dedede"; }

#page-surface > .header.fixed {
  margin-top: 2.5em;
  top: 0;
  position: fixed;
  z-index: 95;
  overflow: visible;
  left: auto;
  right: auto; }

#page-surface > .logo {
  max-width: 13em; }

.logo a {
  display: block;
  margin-left: 1em; }
  @media (min-width: 1000px) {
    .logo a {
      margin-left: -3em; } }

#page-surface > .logo {
  position: absolute;
  left: 0;
  top: 0; }

#page-surface > .secondary-menu {
  position: absolute;
  left: 100%;
  top: 0;
  width: 1.4em;
  margin-left: -1.4em; }

.secondary-menu ul {
  font-size: 1.9em;
  margin: -0.35em 0.8em 0 0; }
  @media (min-width: 41.5em) {
    .secondary-menu ul {
      font-size: 1em;
      margin: 0 1em 0 0; } }

#top-inner .header {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
  #top-inner .header:after {
    content: " ";
    display: block;
    clear: both; }
  #top-inner .header .logo {
    width: 16.66667%;
    float: left; }
    #top-inner .header .logo a {
      display: none; }
  #top-inner .header .tertiary-menu {
    width: 66.66667%;
    float: left; }
  #top-inner .header .secondary-menu {
    width: 16.66667%;
    float: right;
    margin-right: 0; }
  @media (min-width: 25.5em) {
    #top-inner .header {
      max-width: 100%;
      margin-left: auto;
      margin-right: auto; }
      #top-inner .header:after {
        content: " ";
        display: block;
        clear: both; }
      #top-inner .header .logo {
        width: 33.33333%;
        float: left; }
        #top-inner .header .logo a {
          display: block; }
      #top-inner .header .tertiary-menu {
        width: 50%;
        float: left; }
      #top-inner .header .secondary-menu {
        width: 16.66667%;
        float: right;
        margin-right: 0; } }

#top.with-js {
  background-color: #ffffff;
  color: #1a1a1a; }
  #top.with-js a:hover {
    color: "#dedede"; }

.page-actions {
  height: 2em;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10; }

.page {
  line-height: 1.3em;
  padding: 2em; }

#page-content {
  margin-top: 8.9em; }
  @media (min-width: 41.5em) {
    #page-content {
      margin-top: 12em; } }

#page-content.fixed {
  z-index: 90;
  position: fixed;
  margin-top: 12em;
  width: 100%;
  max-width: 100%;
  top: 0;
  bottom: 0;
  opacity: 1;
  -webkit-transition-property: opacity, top;
  -moz-transition-property: opacity, top;
  -ms-transition-property: opacity, top;
  -o-transition-property: opacity, top;
  transition-property: opacity, top;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }
  @media (min-width: 800px) {
    #page-content.fixed {
      max-width: 45em; } }
  @media (min-width: 1000px) {
    #page-content.fixed {
      max-width: 55em; } }
  @media (min-width: 1200px) {
    #page-content.fixed {
      max-width: 65em; } }
  #page-content.fixed main {
    text-align: left;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    line-height: 0;
    min-height: 0; }
  #page-content.fixed .page {
    background-color: "#dedede"; }

.scroll-indicator-container {
  position: relative;
  opacity: 0; }

.scroll-indicator-container.visible {
  opacity: 0.4;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }
  .scroll-indicator-container.visible:hover {
    opacity: 1; }

.scroll-indicator {
  cursor: pointer;
  position: absolute;
  top: 49%;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  margin-top: 40px;
  text-align: center;
  text-transform: uppercase; }
  .scroll-indicator p {
    margin: 0;
    padding: 0;
    font-size: 0.5em;
    opacity: 1;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -ms-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease; }
  .scroll-indicator p.invisible {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -ms-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease; }

#page-content .day > header {
  opacity: 1;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

#page-content.down {
  opacity: 0;
  top: 100px;
  -webkit-transition-property: opacity, top;
  -moz-transition-property: opacity, top;
  -ms-transition-property: opacity, top;
  -o-transition-property: opacity, top;
  transition-property: opacity, top;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }
  #page-content.down .day > header {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -ms-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease; }

#page-content.up {
  opacity: 0;
  top: -100px;
  -webkit-transition-property: opacity, top;
  -moz-transition-property: opacity, top;
  -ms-transition-property: opacity, top;
  -o-transition-property: opacity, top;
  transition-property: opacity, top;
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -ms-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }
  #page-content.up .day > header {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -ms-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease; }

li.scroll-indicator {
  position: relative; }

.primary-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-transform: uppercase;
  font-size: 1.8em;
  text-align: center; }

.primary-menu li {
  padding: 0; }
  .primary-menu li:first-child {
    padding: 1em 0 0 0; }
  .primary-menu li a {
    display: block;
    padding: 1em;
    margin: 0 auto; }
    @media (min-width: 62.5em) {
      .primary-menu li a {
        max-width: 35%; } }
  @media (min-width: 35em) {
    .primary-menu li {
      padding: 3em 0; }
      .primary-menu li a {
        padding: 2em; } }

.secondary-menu ul {
  list-style: none;
  padding: 0;
  float: right; }
  @media (min-width: 1000px) {
    .secondary-menu ul {
      margin-right: 0; } }
  .secondary-menu ul a {
    display: block;
    padding: 0px;
    font-size: .81em; }
  .secondary-menu ul a.toggle-top {
    padding: 2px 1px 2px 2px;
    font-size: 1.14em; }
  .secondary-menu ul a.facebook {
    padding: 2px 1px 2px 3px;
    font-size: 1.14em; }

.tertiary-menu ul {
  font-size: .81em;
  list-style: none;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  float: right;
  text-align: right; }

.tertiary-menu .scroll-indicator-container {
  display: none; }

.photo-link {
  display: block; }

#background-surface {
  z-index: 0;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%; }

header {
  margin-bottom: 2.5em;
  font-family: 'MontSerrat', sans-serif;
  text-transform: uppercase;
  font-size: 0.8em; }

.meta {
  font-family: 'Lato', sans-serif;
  font-size: 0.8em; }
  .meta strong {
    text-transform: uppercase;
    font-weight: bold; }
  .meta span.hour {
    font-family: 'MontSerrat', sans-serif; }

.page {
  font-family: 'JosefinSans', sans-serif;
  padding-bottom: 2em;
  margin-bottom: 4em; }
  .page h1, .page h2, .page h3 {
    font-family: 'MontSerrat', sans-serif;
    font-size: 0.8em; }
  .page > h1 {
    margin-bottom: 2.5em; }
  .page p {
    font-size: 1em;
    text-align: left;
    line-height: 1.1em; }
  .page ul.team {
    font-size: 0.8em; }
  .page ul {
    font-size: 1em; }
    .page ul li {
      padding: 1em 0; }
  .page .quote {
    font-style: italic; }

footer {
  height: 70px; }

h1, h2, h3 {
  text-transform: uppercase;
  font-size: 2.5em;
  font-weight: normal; }

.event {
  margin-bottom: 4em; }

span.artist {
  text-transform: uppercase; }

span.work {
  font-family: 'LatoLight', 'Lato', sans-serif; }

.small-size-block {
  display: block;
  float: left; }
  .small-size-block:after {
    content: "";
    display: table;
    clear: both; }

.intro {
  padding: 2em 0 0 2rem;
  line-height: 1.5em;
  text-transform: uppercase;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .intro:after {
    content: " ";
    display: block;
    clear: both; }
  .intro .first p {
    padding: 0;
    margin: 0;
    text-align: left; }
    .intro .first p span {
      display: inline-block;
      border-bottom: 1px white solid; }
  .intro .second {
    margin-top: 2rem;
    text-align: left; }
    .intro .second .fifth > div {
      display: flex;
      flex-direction: row; }
      .intro .second .fifth > div span.under {
        white-space: nowrap;
        display: inline-block;
        border-bottom: 1px white solid; }
      .intro .second .fifth > div span.outer:first-child {
        width: 5%; }
        .intro .second .fifth > div span.outer:first-child span.under {
          width: 100%;
          display: inline-block; }
      .intro .second .fifth > div span.outer:last-child {
        width: 60%; }

@media (min-width: 35em) {
  .page.program .days {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .page.program .days:after {
      content: " ";
      display: block;
      clear: both; }
  .page.program .day {
    width: 46.66667%;
    float: left; }
    .page.program .day:nth-child(2n + 1) {
      margin-left: 0;
      margin-right: -100%;
      clear: both;
      margin-left: 0; }
    .page.program .day:nth-child(2n + 2) {
      margin-left: 53.33333%;
      margin-right: -100%;
      clear: none; } }

@media (min-width: 75em) {
  .page.program .days {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .page.program .days:after {
      content: " ";
      display: block;
      clear: both; }
  .page.program .day {
    width: 30.43478%;
    float: left; }
    .page.program .day:nth-child(3n + 1) {
      margin-left: 0;
      margin-right: -100%;
      clear: both;
      margin-left: 0; }
    .page.program .day:nth-child(3n + 2) {
      margin-left: 34.78261%;
      margin-right: -100%;
      clear: none; }
    .page.program .day:nth-child(3n + 3) {
      margin-left: 69.56522%;
      margin-right: -100%;
      clear: none; }
  .page.program .small-size-block {
    display: inline; }
    .page.program .small-size-block:after {
      content: none;
      display: none;
      clear: none; } }

@media (min-width: 65em) {
  .page.festiwal .last-column {
    padding-top: 5.98em; } }

.page.festiwal ul {
  text-transform: uppercase;
  list-style: none;
  padding: 0;
  font-weight: bold; }
  .page.festiwal ul li {
    padding: 0; }
    .page.festiwal ul li a {
      text-transform: lowercase;
      font-weight: normal; }
  .page.festiwal ul span {
    font-weight: normal; }

@media (min-width: 35em) {
  .page.artysci .container-for-three-columns {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .page.artysci .container-for-three-columns:after {
      content: " ";
      display: block;
      clear: both; }
    .page.artysci .container-for-three-columns .column.first-column {
      width: 48.3871%;
      float: right;
      margin-left: 3.22581%; }
    .page.artysci .container-for-three-columns .column.second-column {
      width: 48.3871%;
      float: right;
      margin-left: 3.22581%;
      float: left;
      margin-left: 0; } }

@media (min-width: 65em) {
  .page.artysci .container-for-three-columns {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .page.artysci .container-for-three-columns:after {
      content: " ";
      display: block;
      clear: both; }
    .page.artysci .container-for-three-columns .column.first-column {
      width: 65.21739%;
      float: right;
      margin-left: 4.34783%; }
    .page.artysci .container-for-three-columns .column.second-column {
      width: 30.43478%;
      float: right;
      margin-left: 4.34783%;
      float: left;
      margin-left: 0; } }

.page.bilety p {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-size: 0.8em; }

@media (min-width: 65em) {
  .page.partnerzy .container-for-three-columns {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .page.partnerzy .container-for-three-columns:after {
      content: " ";
      display: block;
      clear: both; }
    .page.partnerzy .container-for-three-columns .column {
      width: 30.43478%;
      float: left;
      margin-right: 4.34783%; }
    .page.partnerzy .container-for-three-columns .last-column {
      float: right;
      margin-right: 0; } }

.page.program p {
  text-align: left; }

.page.program .programme p {
  text-align: left;
  font-family: 'Lato', sans-serif;
  font-size: 0.8em; }

.event-type {
  text-transform: uppercase; }

.artist .container-for-three-columns {
  margin-bottom: 0.7em; }

.artist .second-column h2 {
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-size: 0.8em; }
  @media (min-width: 35em) {
    .artist .second-column h2 {
      padding-top: 12.99em; } }

@media (min-width: 35em) {
  .artist .second-column h2.less-padding {
    padding-top: 11em; } }

@media (min-width: 35em) {
  .artist .second-column h2.more-padding {
    padding-top: 12.7em; } }

.artist .bio {
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 3em;
  margin-bottom: 3em; }

.artist figure {
  position: relative; }
  .artist figure figcaption {
    text-align: right; }
    @media (min-width: 65em) {
      .artist figure figcaption {
        position: absolute;
        bottom: -1.4em;
        right: 0; } }

.page.partnerzy {
  padding-bottom: 7em;
  text-align: center; }
  .page.partnerzy h1 {
    text-align: left; }
  .page.partnerzy .container-for-three-columns {
    margin: 0 2em; }
  .page.partnerzy .column, .page.partnerzy .container-for-three-columns {
    text-align: center; }
  .page.partnerzy h2 {
    margin-top: 7em; }
  .page.partnerzy a {
    text-align: center; }
  .page.partnerzy a, .page.partnerzy img {
    display: block;
    margin: 0 auto; }

@media (min-width: 65em) {
  .container-for-two-columns-really {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .container-for-two-columns-really:after {
      content: " ";
      display: block;
      clear: both; }
    .container-for-two-columns-really .column {
      width: 42.85714%;
      float: right;
      margin-left: 14.28571%; }
    .container-for-two-columns-really .last-column {
      float: left;
      margin-left: 0; } }

@media (min-width: 65em) {
  .container-for-two-columns {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; }
    .container-for-two-columns:after {
      content: " ";
      display: block;
      clear: both; }
    .container-for-two-columns .column {
      width: 54.28571%;
      float: right;
      margin-left: 2.85714%; }
    .container-for-two-columns .column.first-column {
      width: 31.42857%;
      float: right;
      margin-left: 2.85714%; }
    .container-for-two-columns .last-column {
      float: left;
      margin-left: 0; } }
